`GET /api/v1/agent-packages/installed/{name}`: one installed package, its manifest as recorded, its publisher, what it installed by kind, and the automations that would go with it.
GET/api/v1/agent-packages/installed/:name
GET /api/v1/agent-packages/installed/{name}: one installed package, its
manifest as recorded, its publisher, what it installed by kind, and the
automations that would go with it.
Request
Responses
- 200
- 400
- 404
- 500
The package
A name that is a path
No such package
agents.db cannot be read